{
  "scope": "C",
  "version": 2,
  "restricted": false,
  "overridable": true,
  "files": [
    "window.bin",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:15Z"
    },
    "xml-format-version": 1,
    "lastModificationSignature": "8eadc33997dc8a167b16dc06bd4ccd207dbb2b7382df92def38106b97714dba6"
  }
}